micro_utils.dokka
0.15.1

# RomanianMoldavianMoldovan

@Serializable(with = IetfLanguageCodeSerializer::class)
sealed class RomanianMoldavianMoldovan : IetfLanguageCode

## Types

Companion
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object Companion : IetfLanguageCode.RomanianMoldavianMoldovan
MD
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object MD : IetfLanguageCode.RomanianMoldavianMoldovan
RO
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object RO : IetfLanguageCode.RomanianMoldavianMoldovan

## Functions

toString
Link copied to clipboard
open override fun toString(): String

## Properties

code
Link copied to clipboard
open override val code: String
withoutDialect
Link copied to clipboard
open override val withoutDialect: String

## Inheritors

MD
Link copied to clipboard
RO
Link copied to clipboard
Companion
Link copied to clipboard